Subject: I want to ask questions!

From: Jinzhi Tan <[email-masked]>
Date: Fri, 28 Mar 2003 23:6:21 +0800

Dear Sir:

I do something about CHARMM. I am a newer, so I encouter many questions. In
the following file, I want to generate 1 psf file. In the 1.crd file, the c
ordinates of  ILE is right, but after run charmm, the coordinates of ILE in
2.crd is wrong, the coordinates of CD in ILE are all 9999.000, which is CD1
in 1.crd file. I don't know why. 1.crd file is generated from 1.pdb using q
anta. If anyone know it, please let me know. Thank you in advance.

* Polar hydrogen potential model generation of PSF from x-ray crystal
*  structure coordinate file.
*

bomb -4

!
!Read the nucleo-acid topology
!
OPEN READ UNIT 2 CARD NAME ~/bin/charmm/c28a3/toppar/toph19.inp
READ RTF UNIT 2 CARD
CLOSE UNIT 2

!
!Read nucleo-acid parameters
!
OPEN READ UNIT 2 CARD NAME ~/bin/charmm/c28a3/toppar/param19.inp
READ PARAM UNIT 2 CARD
CLOSE UNIT 2

OPEN READ CARD UNIT 2 NAME 1.crd
READ sequ Coor UNIT 2
CLOSE UNIT 2

generate 1nql first nter last cter

OPEN READ CARD UNIT 2 NAME 1.crd
READ Coor card UNIT 2
CLOSE UNIT 2

OPEN write card UNIT 2 NAME 2.psf
write psf CARD UNIT 2
CLOSE UNIT 2

hbuild

OPEN write card UNIT 2 NAME 2.crd
write coor CARD UNIT 2
CLOSE UNIT 2

stop

Jinzhi Tan
2003-3-28

E-mail:[email-masked] 
       [email-masked]